Bug 815759 - Do not use Test::Kwalitee on RHEL >= 7
Summary: Do not use Test::Kwalitee on RHEL >= 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Version
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 814747
TreeView+ depends on / blocked
 
Reported: 2012-04-24 13:08 UTC by Petr Pisar
Modified: 2012-05-02 20:56 UTC (History)
2 users (show)

Fixed In Version: perl-Test-Version-1.002001-3.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 20:56:30 UTC
Type: Bug


Attachments (Terms of Use)
Do not use Test::Kwalitee on RHEL >= 7 (1.38 KB, patch)
2012-04-24 13:08 UTC, Petr Pisar
no flags Details | Diff
Drop some build-time dependencies on RHEL >= 7 (1.68 KB, patch)
2012-04-24 13:27 UTC, Petr Pisar
no flags Details | Diff

Description Petr Pisar 2012-04-24 13:08:50 UTC
Created attachment 579847 [details]
Do not use Test::Kwalitee on RHEL >= 7

Please apply attached patch into F18--17.

Comment 1 Petr Pisar 2012-04-24 13:27:13 UTC
Created attachment 579853 [details]
Drop some build-time dependencies on RHEL >= 7

I'd like to get rid of hanekomu too.

Comment 2 Fedora Update System 2012-04-24 14:08:15 UTC
perl-Test-Version-1.002001-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Test-Version-1.002001-3.fc17

Comment 3 Fedora Update System 2012-04-25 04:46:11 UTC
Package perl-Test-Version-1.002001-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Test-Version-1.002001-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6572/perl-Test-Version-1.002001-3.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-05-02 20:56:30 UTC
perl-Test-Version-1.002001-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.